Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01802 Multisession Major Always May 15, 2008, 13:36 Aug 14, 2008, 03:59
Tester Machone View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver namcos22.cpp
Version 0.125u1 Fixed in Version 0.126u5 Build C2D
Summary 01802: cybrcomm, raveracw, raveracj, raveracja, ridgerac, ridgeracb, ridgeracj, acedrvrw, victlapw: No sound in games after reloading via the MAME UI
Description If you load one of the listed games via MAME's user interface then everything works as it should, but exiting to the UI and then reloading the same game results in the sound disappearing.
Steps To Reproduce
Additional Information Fixed by Atari Ace
Flags
Regression Version
Affected Sets / Systems cybrcomm, raveracw, raveracj, raveracja, ridgerac, ridgeracb, ridgeracj, acedrvrw, victlapw
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00961
Fujix
Administrator
May 15, 2008, 13:54
Confirmed the issue. In this case, category is Multisession.
User avatar
No.02013
Atari Ace
Senior Tester
Aug 9, 2008, 18:35
This is due to missing m37710 cpu initialization code. I've submitted a fix to mamedev.